LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #663
Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

PICS - Specification creation
14 Jul 2024 15:46 - Ryo Nozaki

Status: Closed

Priority: Normal

Assignee: Jidapha Mangkhachot
Category:

Target version:
Finish date:

Programming skills: No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

14 Jul 2024
16 Aug 2024
100%

0.00 hour
40.00 hours
Actian Zen

Not using

Description
Check old source code. Modify if any problem.

History

#1 - 16 Nov 2024 11:23 - Ryo Nozaki

- Status changed from New to Closed

#2 - 17 Nov 2025 14:29 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

20 Dec 2025
